/*--------------------------------------*/
	/*     global elements
/*--------------------------------------*/

body, html { background: url(../images/template/sub_page_bk.gif) center top;
	background-repeat: no-repeat; 	background-color: #1b1600;
	font-family: "Trebuchet MS", "Gill Sans", Arial, sans-serif;
	margin: 0px 0px 0px 0px; text-align: center; }

#homeBody {	background: #1b1600 url(../images/template/home_page_bk.gif) center top no-repeat;
	font-family: "Trebuchet MS", "Gill Sans", Arial, sans-serif;
	margin: 0px 0px 0px 0px;padding:0; text-align: center; }
#homeBody2 {
	background: #FCF9F0 url(../images/template/home_illus_bk.jpg) center top no-repeat;
	margin: 0px 0px 0px 0px;padding:0 0 0 0; text-align: center; }
#pageContainer,#pageContainer2 { width: 750px; text-align: left; margin: auto; padding: 0px; }

img { border: none; }
/*--------------------------------------*/
	/*     header elements
/*--------------------------------------*/

#headerContainer_home {
	height: 313px;
	width: 750px;
	margin: 0px;
	padding: 0px;
}
#headerMainImg_home {
	height: 211px;
	width: 750px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/template/en/header_bk_home.gif);
	background-repeat: no-repeat;
}
#headerContainer_sub {
	height: 240px;
	width: 750px;
	margin: 0px;
	padding: 0px;
}
#headerMainImg_sub {
	height: 138px;
	width: 750px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/template/en/header_bk_sub.gif);
	background-repeat: no-repeat;background-position:2px 0;/*top*/
}
#headerHomeLink_sub {
	display: block;
	height: 50px;
	width: 100px;
	margin-left: 0px;
	text-decoration: none;
}
#headerHomeLink_sub:hover {
	cursor: pointer;
	text-decoration: none;
}

/* -- Menus -- */

#headerMenu_home {
	height: 102px;
	background-color: #1b1600;
	width: 760px;
	margin: 0 0px 0 0px;
	background-image: url(../images/template/header_menu_bk_home.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}
#headerMenu_sub {
	height: 102px;
	background-color: #1b1600;
	width: 746px;
	margin: 0px 0 0 3px;
	padding: 0px;
	/*background-image: url(../images/template/header_menu_bk_sub.gif);
	background-repeat: no-repeat;
	background-position: top right;*/
}
.headerMenuLeftSpace {
	width: 2px;
	height: 102px;
	float: left;
}
.headerMenuBlock {
	width: 96px;
	height: 102px;
	float: left;
}
.headerMenuSeparator {
	width: 5px;
	height: 73px;
	background-image: url(../images/template/header_menu_separator.jpg);
	background-repeat: no-repeat;
	float: left;
}

/* -- all the 6 chapters -- */

.headerChap1 {
	display: block;
	width: 96px;
	height: 102px;
	color: #FFFFFF;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
	border: none;
	background-image: url(../images/template/en/chap_1.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
.headerChap1:hover {
	color: #FFDB00;
	text-decoration: none;
	cursor: pointer;
}
.headerChap1_active {
	display: block;
	width: 96px;
	height: 102px;
	color: #716530;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
	border: none;
	background-image: url(../images/template/en/chap_1_off.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
.headerChap1_active:hover {
	color: #FFDB00;
	text-decoration: none;
	cursor: pointer;
	background-image: url(../images/template/en/chap_1.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.headerChap2 {
	display: block;
	width: 96px;
	height: 102px;
	color: #FFFFFF;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
	border: none;
	background-image: url(../images/template/en/chap_2.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
.headerChap2:hover {
	color: #FFDB00;
	text-decoration: none;
	cursor: pointer;
}
.headerChap2_active {
	display: block;
	width: 96px;
	height: 102px;
	color: #716530;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
	border: none;
	background-image: url(../images/template/en/chap_2_off.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
.headerChap2_active:hover {
	color: #FFDB00;
	text-decoration: none;
	cursor: pointer;
	background-image: url(../images/template/en/chap_2.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.headerChap3 {
	display: block;
	width: 96px;
	height: 102px;
	color: #FFFFFF;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
	border: none;
	background-image: url(../images/template/en/chap_3.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
.headerChap3:hover {
	color: #FFDB00;
	text-decoration: none;
	cursor: pointer;
}
.headerChap3_active {
	display: block;
	width: 96px;
	height: 102px;
	color: #716530;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
	border: none;
	background-image: url(../images/template/en/chap_3_off.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
.headerChap3_active:hover {
	color: #FFDB00;
	text-decoration: none;
	cursor: pointer;
	background-image: url(../images/template/en/chap_3.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.headerChap4 {
	display: block;
	width: 96px;
	height: 102px;
	color: #FFFFFF;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
	border: none;
	background-image: url(../images/template/en/chap_4.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
.headerChap4:hover {
	color: #FFDB00;
	text-decoration: none;
	cursor: pointer;
}
.headerChap4_active {
	display: block;
	width: 96px;
	height: 102px;
	color: #716530;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
	border: none;
	background-image: url(../images/template/en/chap_4_off.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
.headerChap4_active:hover {
	color: #FFDB00;
	text-decoration: none;
	cursor: pointer;
	background-image: url(../images/template/en/chap_4.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.headerChap5 {
	display: block;
	width: 96px;
	height: 102px;
	color: #FFFFFF;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
	border: none;
	background-image: url(../images/template/en/chap_5.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
.headerChap5:hover {
	color: #FFDB00;
	text-decoration: none;
	cursor: pointer;
}
.headerChap5_active {
	display: block;
	width: 96px;
	height: 102px;
	color: #716530;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
	border: none;
	background-image: url(../images/template/en/chap_5_off.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
.headerChap5_active:hover {
	color: #FFDB00;
	text-decoration: none;
	cursor: pointer;
	background-image: url(../images/template/en/chap_5.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.headerChap6 {
	display: block;
	width: 96px;
	height: 102px;
	color: #FFFFFF;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
	border: none;
	background-image: url(../images/template/en/chap_6.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
.headerChap6:hover {
	color: #FFDB00;
	text-decoration: none;
	cursor: pointer;
}
.headerChap6_active {
	display: block;
	width: 96px;
	height: 102px;
	color: #716530;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
	border: none;
	background-image: url(../images/template/en/chap_6_off.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
.headerChap6_active:hover {
	color: #FFDB00;
	text-decoration: none;
	cursor: pointer;
	background-image: url(../images/template/en/chap_6.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.textMenuMargin {
	display: block;
	margin-left: 3px;
	margin-right: 3px;
	padding-top: 19px;
}

/* -- right Menu -- */

.headerMenuLinks_home {
	position:absolute;
	margin-left: 3px;
	margin-right: 3px;
	width: 150px;
	height: 85px;
	color: #FFFFFF;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
	font-size: 10px;
}
.headerMenuLinks_home a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	margin-bottom: 5px;
}
.headerMenuLinks_home a:hover {
	display: block;
	color: #FFDB00;
	text-decoration: none;
	cursor: pointer;
}
.headerMenuLinks_sub {
	position:absolute;
	margin-left: 3px;
	margin-right: 0px;
	width: 145px;
	height: 85px;
	color: #FFFFFF;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
	font-size: 9px;
}
.headerMenuLinks_sub a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	margin-bottom: 5px;
}
.headerMenuLinks_sub a:hover {
	display: block;
	color: #FFDB00;
	text-decoration: none;
	cursor: pointer;
}

/*--------------------------------------*/
	/*     left menu elements
/*--------------------------------------*/

#leftMenuContainer {
	width: 198px;position:relative;
	float: left;display:table;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
}
#leftMenuTop {
	width: 198px;
	height: 14px;
	background-image: url(../images/template/bg_left_top.jpg);
	background-repeat: no-repeat;background-position: 8px;
	font-size: 8px;
}
#leftMenuMiddle {
	width: 198px;
	height:auto;
	background-image: url(../images/template/bg_left_middle.jpg);
	background-repeat: repeat-y;background-position: 8px;
	padding-bottom:60px;
}
#leftMenuFoot {
	width: 198px;
	height: 6px;
	background-image: url(../images/template/bg_left_foot.jpg);
	background-repeat: no-repeat;background-position: 8px;
	font-size: 4px;
}
#leftMenuTitle {
	width: 165px;
	/*height: 90px;*/
	margin-left: 16px;
	display:table;
	font-size: 5px;
}
#leftMenuTitlesm {
	width: 165px;
	height: 50px;
	margin-left: 16px;
	display:table;
	font-size: 5px;
}

.leftMenuSuperItem {
	display: block;
	width: 155px;
	margin-left: 26px;
	margin-top: 3px;/*3px;*/margin-bottom:6px;
	font-size: 10px;
	font-weight:normal/*bold*/;
	color: #e9debc;
	text-decoration: none;
	text-transform: uppercase;
}
.leftMenuSuperItem:hover {
	color: #ffffff;
	text-decoration: none;
}
.leftMenuSuperItem_active {
	display: block;
	width: 155px;
	margin-left: 26px;
	margin-top: 3px;
	font-size: 10px;
	font-weight:normal;/* 12pxbold*/
	color: #ffffff;
	text-decoration: none;text-transform: uppercase;
}
.leftMenuSuperItem_active:hover {
	color: #ffffff;
	text-decoration: none;
}
.leftMenuSubItem {
	display: block;
	width: 145px;
	margin-left: 36px;
	margin-top: 3px;
	font-size: 9px;
	color: #e9debc;
	background-image: url(../images/template/left_menu_dot.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: 8px;
}
.leftMenuSubItem:hover {
	color: #ffffff;
	text-decoration: none;
}
.leftMenuSubItem_active {
	display: block;
	width: 145px;
	margin-left: 36px;
	margin-top: 3px;
	font-size: 9px;
	color: #ffffff;
	background-image: url(../images/template/left_menu_dot_active.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: 8px;
}
.leftItemSeparator {
	width : 165px;
	height: 3px;
	margin-left: 16px;
	margin-top: 3px;
	background-image: url(../images/template/left_item_separator.gif);
	background-repeat: no-repeat;
	font-size: 1px;
}
#leftTitleSeparator {
	width : 165px;
	height: 13px;
	margin-left: 16px;
	margin-top: 3px;
	background-image: url(../images/template/left_title_separator.gif);
	background-repeat: no-repeat;
	font-size: 1px;
}

.subMenuContainer {
	width: 181px;
	/* nothing needed for the moment */
}
.subMenuContainer_hidden {
	display: none;
	width: 181px;
}

/*--------------------------------------*/
	/*     main part content elements
/*--------------------------------------*/

#homeImg {
	/* nothing yet */
}
#mainContainer {
	width: 750px; margin-bottom:18px;
}
#topContent {
	width: 750px;
	height: 45px;
	background-image: url(../images/template/bg_main_top.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
}

#pageNavigationTop, #pageNavigationFoot2  {
	margin-left: 420px;
	margin-top: 8px;
	width: 100px;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
	text-align: center;
	color: #f5e4b8;
	font-size: 10px;
	vertical-align: top;
}

#pageNavigationTop img, #pageNavigationFoot2 img, #imageCount img{ vertical-align: top; }

#pageNavigationFoot {
	margin-left: 420px;
	margin-top: 25px;
	width: 100px;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
	text-align: center;
	color: #000000;
	font-size: 10px;
	vertical-align: middle;
} 

#middleContent {
	width: 750px;
	background-image: url(../images/template/bg_main_middle.jpg);
	background-repeat: repeat-y;background-position:181px;
	
}
#footContent {
	width: 750px;
	height: 60px;
	background-image: url(../images/template/bg_main_foot.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
	float: left;
	clear: both;
}


/* -- main content -- */

#contentContainer {
	float: left;
	width: 564px;/* 564px*/margin-left:-17px;
	background-image: url(../images/template/bg_main_middle.jpg);
	background-repeat: repeat-y;
	padding-left: 5px;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
	color: #000000;
	text-align: center;
	min-height:700px;
}

#textContainer {
	margin:auto;
	width: 490px;
	text-align: left;
}

#pageTitle {
	margin-top: 15px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

#boxesContainer {
	margin-top: 0px;
	font-size: 11px;
	line-height: 1.1em;
	font-size: 70%; 
}

#boxesContainer strong,  #boxesContainer dt {
	font-size: 100%; color: #333333; 
	text-transform: uppercase; font-weight:bold;}

#boxesContainer a img {border:none;}
#boxesContainer h2 {
	margin-top: 3px;padding:5px 0px;
	font-size: 18px;
	font-weight: bold;
}
#boxesContainer  h3 {
	margin-top: 3px;padding:3px 0px;
	font-size: 16px;
	font-weight: bold;text-decoration:underline;
}
p.subh { font-weight:300; font-style: italic;font-size:16px;text-decoration:none;}
#boxesContainer  ul, #boxesContainer ol {margin-right:30px; margin-top:5px;}
#boxesContainer  ol ul {margin: 5px 5px 5px 10px;}
#boxesContainer span.filesize, #boxesContainer a.filesize {font-size: 100%;font-style:normal;}
#boxesContainer blockquote, #boxesContainer dl{margin:10px 15px;}
#boxesContainer .section {clear:both;}
#boxesContainer .section h3 {text-decoration:none;}
#boxesContainer .section hr {width:350px;}
#imageCount  {
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial,  sans-serif;
	text-align: center;
	font-size:14px;color:#000;font-weight:bold;
	vertical-align: top;
}
#count { margin:0 15px;}
#thumbnails {text-align:center; display: table;}
#thumbnails a {
	display:table;float:left; 
	padding:5px 9px 0px 9px;
	width:100px;height:110px;}
#thumbnails a.current img{border-bottom:5px solid #E61E26;}

#largePhoto {margin: 20px 0; text-align:center; }
#largePhoto a {text-decoration:none;}
#largePhoto  #imageInfo .caption {
	font-size:115%; 
	margin-bottom:25px;margin-top:15px;}
#imageInfo {margin-top:20px;}
#transcript {margin: 10px 0;}
#transcript a {padding:3px; border:1px solid transparent; text-decoration:underline; color:#0000FF;}
#transcript a:hover { border:1px dashed #E61E26; 
	color: #E61E26; background:transparent;}
.bookTitle {text-decoration:underline;}
#list {text-align:left;}
#list dd {margin:-5px 0 0 0;}
#list dt{margin:18px 0;}
#list dt.current {border: 1px dashed #E61E26;padding:3px;width:150px;}
#list dt.current a {color:#E61E26;}

.links {padding-left:5px;}
/* -- rows -- */

.row1-1 {
	width: 490px;
/*	margin-left: 20px;*/
	margin-bottom: 5px;
	background-color: #D5DAC3;
}

.row1-1top {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_top_1-1.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row1-1foot {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_foot_1-1.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row1-1middle {
	width: 490px;
	background-image: url(../images/template/row_middle_1-1.jpg);
	background-repeat: repeat-y;
	min-height: 20px;
	height: auto !important;
	height:20px;display:table;
}
#textonly {
  	min-height: 20px; height: auto !important; height: 20px;  padding-left: 8px;padding-right: 5px;margin:0 auto 8px;
}

.row1-2_1-2 {
	width: 490px;
/*	margin-left: 20px;*/
	margin-bottom: 5px;
	background-color: #D5DAC3;
	min-height: 20px;
	height: auto !important;
	height: 20px;
}
.row1-2_1-2top {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_top_1-2_1-2.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row1-2_1-2foot {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_foot_1-2_1-2.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row1-2_1-2middle {
	width: 490px;
	background-image: url(../images/template/row_middle_1-2_1-2.jpg);
	background-repeat: repeat-y;
	min-height: 20px;
	display: table;
	height: auto !important;
	height: 20px;
}
.row1-2_1-2left {float: left; 
	min-height: 20px;
	height: auto !important; width: 222px; padding-left: 8px;
margin-left:2px;}
.row1-2_1-2right {float: left; 
	min-height: 20px;
	height: auto !important; width: 222px; padding-left: 8px; margin-left: 18px;
}

.row1-2_1-4_1-4 {
	width: 490px;
/*	margin-left: 20px;*/
	margin-top: 10px;
	background-color: #D5DAC3;
}
.row1-2_1-4_1-4top {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_top_1-2_1-4_1-4.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row1-2_1-4_1-4foot {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_foot_1-2_1-4_1-4.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row1-2_1-4_1-4middle {
	width: 490px;
	background-image: url(../images/template/row_middle_1-2_1-4_1-4.jpg);
	background-repeat: repeat-y;
	display:table;
}
.row1-2_1-4_1-4left {
	width: 223px; 
	float: left;min-height: 20px;  padding-left: 8px;
	margin-left: 2px; 
	
}
.row1-2_1-4_1-4center {
	width: 105px; 
	float: left;min-height: 20px;  padding-left: 8px;
	margin-left: 13px; 
	
}
.row1-2_1-4_1-4right {
	width: 105px;
	float: left;min-height: 20px; padding-left: 8px;
	margin-left: 11px; 
	
}
.row1-4_1-2_1-4 {
	width: 490px;
/*	margin-left: 20px;*/
	margin-bottom: 5px;
	background-color: #D5DAC3;
}
.row1-4_1-2_1-4top {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_top_1-4_1-2_1-4.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row1-4_1-2_1-4foot {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_foot_1-4_1-2_1-4.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row1-4_1-2_1-4middle {
	width: 490px;
	background-image: url(../images/template/row_middle_1-4_1-2_1-4.jpg);
	background-repeat: repeat-y;
	display: table;
	min-height: 20px;
}
.row1-4_1-2_1-4left {float: left; width: 105px; min-height: 20px;padding-left: 8px; }
.row1-4_1-2_1-4center {float: left;width: 224px; min-height: 20px;padding-left: 8px !important; padding-left: 8px;margin-left: 15px; }
.row1-4_1-2_1-4right {float: left;width: 105px; min-height: 20px;padding-left: 14px !important;padding-left: 8px;margin-left: 11px; }
.row1-4middle {width: 105px;
	height: 10px;
	background-image: url(../images/template/row_middle1-4.gif);
	background-repeat: no-repeat;
	font-size:0px;}
.row1-4_1-4_1-2 {
	width: 490px;
/*	margin-left: 20px;*/
	margin-top: 10px;
	background-color: #D5DAC3;
}
.row1-4_1-4_1-2top {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_top_1-4_1-4_1-2.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row1-4_1-4_1-2foot {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_foot_1-4_1-4_1-2.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row1-4_1-4_1-2middle {
	width: 490px;
	background-image: url(../images/template/row_middle_1-4_1-4_1-2.jpg);
	background-repeat: repeat-y;
	display:table;
}
.row1-4_1-4_1-2left {
	float: left; width: 105px; min-height: 20px;
	padding-left: 8px;  
}
.row1-4_1-4_1-2center {
	float: left; width: 105px; min-height: 20px;
	
	margin-left:14px;padding-left: 8px; 
}
.row1-4_1-4_1-2right {
	float: left; width: 225px; min-height: 20px;
	margin-left:12px;padding-left: 8px; 
}

.row1-4_3-4 {
	width: 490px;
/*	margin-left: 20px;*/
	margin-top: 10px;
	background-color: #D5DAC3;
	/*display:table;*/
}
.row1-4_3-4top {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_top_1-4_3-4.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row1-4_3-4foot {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_foot_1-4_3-4.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row1-4_3-4middle {
	width: 490px;
	background-image: url(../images/template/row_middle_1-4_3-4.jpg);
	background-repeat: repeat-y;
	display:table;
}
.row1-4_3-4left {
	float: left; width: 105px; min-height: 20px;
	padding-left: 8px; 
}
.row1-4_3-4right {
	float: left; width: 350px; min-height: 20px;
	margin-left:11px;padding-left: 8px; 
}

.row3-4_1-4 {
	width: 490px;
/*	margin-left: 20px;*/
	margin-bottom: 5px;
	background-color: #D5DAC3;display: table;
	
}
.row3-4_1-4top {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_top_3-4_1-4.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row3-4_1-4foot {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_foot_3-4_1-4.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row3-4_1-4middle {
	width: 490px;
	background-image: url(../images/template/row_middle_3-4_1-4.jpg);
	background-repeat: repeat-y;
	display: table;
}
.row3-4_1-4right {
	float: left; width: 105px; min-height: auto;
	/**/margin-left: 24px !important; 
	padding-left: 8px;margin-left:13px; 
}
.row3-4_1-4left {
	float: left; width: 350px; min-height: auto;
	margin-left:2px;padding-left: 8px;
}

.row1-4_1-4_1-4_1-4 {
	width: 490px;
/*	margin-left: 20px;*/
	margin-top: 10px;
	background-color: #D5DAC3;
}
.row1-4_1-4_1-4_1-4top {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_top_1-4_1-4_1-4_1-4.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row1-4_1-4_1-4_1-4foot {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_foot_1-4_1-4_1-4_1-4.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row1-4_1-4_1-4_1-4middle {
	width: 490px;
	background-image: url(../images/template/row_middle_1-4_1-4_1-4_1-4.jpg);
	background-repeat: repeat-y;
	display:table;
}
.row1-4_1-4_1-4_1-4left {float: left; min-height: 20px;width: 105px; padding-left: 8px; }
.row1-4_1-4_1-4_1-4leftcenter {float: left; min-height: 20px;width: 105px; padding-left: 8px;margin-left:13px; }
.row1-4_1-4_1-4_1-4rightcenter {float: left; min-height: 20px;width: 105px; padding-left: 8px;margin-left:13px; }
.row1-4_1-4_1-4_1-4right {float: left; min-height: 20px;width: 105px; padding-left: 8px;margin-left:11px; }

.row1-3_2-3 {
	width: 490px;
/*	margin-left: 20px;*/
	background-color: #D5DAC3;
	margin-bottom: 5px;/*border:thin red solid;*/
}
.row1-3_2-3top {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_top_1-3_2-3.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row1-3_2-3foot {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_foot_1-3_2-3.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row1-3_2-3middle {
	width: 490px;
	background-image: url(../images/template/row_middle_1-3_2-3.jpg);
	background-repeat: repeat-y;
	/*min-height: 20px;
	height: 20px !important;*/
	display: table;
}

.row1-3_2-3left {
	float: left;
	width: 145px;
	padding-left: 8px;
	min-height: 20px;
	
}
.row1-3_2-3right {
	float:left;/*height:20px;*/
	margin-left:15px;
	width:305px;
	padding-left:8px;
	min-height: 20px;
	
}

.row2-3_1-3 {
	width: 490px;
/*	margin-left: 20px;*/
	margin-bottom: 5px;
	background-color: #D5DAC3;
}
.row2-3_1-3top {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_top_2-3_1-3.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row2-3_1-3foot {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_foot_2-3_1-3.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row2-3_1-3middle {
	width: 490px;
	background-image: url(../images/template/row_middle_2-3_1-3.jpg);
	background-repeat: repeat-y;
	display: table;
	min-height: 20px;
}
.row2-3_1-3left {float: left; min-height: 20px; width: 308px; padding-left: 8px; }
.row2-3_1-3right {float: left; min-height: 20px; margin-left: 13px; width: 145px; padding-left: 14px !important; padding-left: 8px;}

.row1-3_1-3_1-3 {
	width: 490px;
/*	margin-left: 20px;*/
	margin-top: 10px;
	background-color: #D5DAC3;
}
.row1-3_1-3_1-3top {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_top_1-3_1-3_1-3.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row1-3_1-3_1-3foot {
	width: 490px;
	height: 10px;
	background-image: url(../images/template/row_foot_1-3_1-3_1-3.jpg);
	background-repeat: no-repeat;
	font-size:0px;
}
.row1-3_1-3_1-3middle {
	width: 490px;
	background-image: url(../images/template/row_middle_1-3_1-3_1-3.jpg);
	background-repeat: repeat-y;
	display:table;
}
.row1-3_1-3_1-3left {float: left; min-height: 20px; width: 145px; padding-left: 8px; margin-left:1px; }
.row1-3_1-3_1-3center {float: left; min-height: 20px; margin-left: 10px; width: 145px; padding-left: 8px; }
.row1-3_1-3_1-3right {float: left; min-height: 20px;margin-left: 9px; width: 145px; padding-left: 8px; }

.imgCaptionTop {
	background-image: url(../images/template/caption_top.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	width: 240px;
	position: absolute;
	font-size: 90%;
	font-weight: bold;
	padding: 5px;
	line-height: 10px;
}

	
.imgCaptionFoot {
	background-image: url(../images/template/caption_foot.gif);
	background-repeat: repeat-x;
	background-position: top;
	position: absolute;
	font-size: 90%;
	font-weight: bold;
	padding: 5px;
	line-height: 10px;
}
#mapBody #topContent {
	width: 750px;
	height: 45px;
	background-image: url(../images/template/bg_main_top_full.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
}
#mapBody #topContent {
	width: 750px;
	height: 45px;
	background-image: url(../images/template/bg_main_top_full.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
}
#mapBody #pageNavigationTopFull  {
	margin:0px auto;padding:0 0 18px;
	width: 100px;
	font-family: "Comic Sans MS", "Trebuchet MS", "Century Gothic", Arial, sans-serif;
	text-align: center;
	color: #f5e4b8;
	font-size: 10px;
/*	vertical-align: top;*/
}
#mapBody #contentContainer {
	float: left;
	width: 750px; margin:0;
	background-image: url(../images/template/bg_main_middle_full.jpg);
	background-repeat: repeat-y;padding-left:0px;
	padding-bottom:20px;text-align:center;
}
#mapBody #contentContainer img{
	padding-left:5px;
}
#mapBody #middleContent {min-height:20px;
	background-image: url(../images/template/bg_main_middle_full.jpg);
	background-repeat: repeat-y; background-position:left top;
	padding-bottom:8px;
}

#mapBody #textContainer {
	margin:auto;
	width: 700px;
	text-align: left; }
#mapBody #pageNavigationFoot {
	margin:8px auto;padding:0 0 18px;
	margin-top: 25px;
} 
#mapBody #pageNavigationFoot2  {
	margin:8px auto;padding:0 0 18px;
}
#mapBody #footContent {
	width: 750px;
	height: 60px;
	background-image: url(../images/template/bg_main_foot_full.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
	float: left;
}

#gameLink
{
	position: absolute;
	margin-left: 500px;
	margin-top: -17px;
}

#printOnly {display:none;}
td.right {text-align:right;}